Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 11:58:36 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return claudette maglanque                    Bot:  Hi again! Bot:  Please enter your name Customer:  claudette maglanque Bot:  Hi Claudette Maglanque ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568838543            03:26 PM, 20th Apr                     claudette maglanque                    ?           03:26 PM, 20th Apr                   Algaili                   Hi Claudette, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:27 PM, 20th Apr                   Algaili                   We can see you are contacting us regarding return process.           03:28 PM, 20th Apr                     claudette maglanque                    Hi algaily, i received my order today and i wish to exchange the item for something else           03:28 PM, 20th Apr                     claudette maglanque                    Is it possible?           03:28 PM, 20th Apr                   Algaili                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (brand) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the UAE.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:29 PM, 20th Apr                     claudette maglanque                    Order no. LM965245892           03:30 PM, 20th Apr                     claudette maglanque                    STEVE MADEN BAG, ROSE GOLD YB           03:31 PM, 20th Apr                     claudette maglanque                    TB-,HYACINTH           03:31 PM, 20th Apr                   Algaili                   You can return via the above process.           03:32 PM, 20th Apr                   Algaili                   Is there anything else I can help you with!           03:33 PM, 20th Apr                     claudette maglanque                    There is no return option           03:33 PM, 20th Apr                   Algaili                   Please share us the correct order number and the item you wish to return           03:37 PM, 20th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           03:38 PM, 20th Apr                     claudette maglanque                    #9652452892           03:38 PM, 20th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           03:42 PM, 20th Apr                     claudette maglanque                    Sure dear           03:43 PM, 20th Apr                   Algaili                   We have created a return request for the item: Steve Madden Bowler Bag with Detachable Strap and Zip Closure           03:44 PM, 20th Apr                     claudette maglanque                    Yes dear           03:46 PM, 20th Apr                     claudette maglanque                    When it will be taken?           03:46 PM, 20th Apr                   Algaili                   Our courier team will contact you soon to arrange the collection           03:52 PM, 20th Apr                     claudette maglanque                    Ok thank u           03:53 PM, 20th Apr                     claudette maglanque                    Have a nice day           03:53 PM, 20th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:57 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2429093